Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592159 - [abrt] crash in system-config-printer-1.1.18-2.fc12: mempcpy: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in system-config-printer-1.1.18-2.fc12: mempcpy: Process /usr/bi...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
abrt_hash:ff1bc3ef5662f8ff04b39d65b50...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 23:10 EDT by Vector Thorn
Modified: 2010-07-26 22:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-printer-1.1.19-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 22:53:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.69 KB, text/plain)
2010-05-13 23:10 EDT, Vector Thorn
no flags Details

  None (edit)
Description Vector Thorn 2010-05-13 23:10:40 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/share/system-config-printer/system-config-printer.py
component: system-config-printer
crash_function: mempcpy
executable: /usr/bin/python
global_uuid: ff1bc3ef5662f8ff04b39d65b508709a9bd2d6fb
kernel: 2.6.32.11-99.fc12.x86_64
package: system-config-printer-1.1.18-2.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. searched for network printer
2. selected SMB printer from list
3. clicked next/forward, then crahsed
Comment 1 Vector Thorn 2010-05-13 23:10:41 EDT
Created attachment 413939 [details]
File: backtrace
Comment 2 Jiri Popelka 2010-05-14 05:25:24 EDT
Are you able to reproduce it on demand or it happened only once ?
Comment 5 Tim Waugh 2010-06-28 11:18:32 EDT
Hoping this is fixed in system-config-printer-1.1.19-2.fc12.
Comment 6 Fedora Update System 2010-06-28 12:21:55 EDT
system-config-printer-1.1.19-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/system-config-printer-1.1.19-3.fc12
Comment 7 Fedora Update System 2010-06-29 11:31:56 EDT
system-config-printer-1.1.19-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/system-config-printer-1.1.19-3.fc12
Comment 8 Fedora Update System 2010-07-26 22:52:35 EDT
system-config-printer-1.1.19-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.